ISCSI0000 - Bug #1176

QTISCS30 ehmil 0yk()i00000000000000000000000000000DID0D000A00000D
01/10/2021 06:26 PM - yufeng wu

Status: Feedback Start date: 01/10/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 01/11/2021 06:31 PM - yufeng wu
- Subject changed from QTISCS31 ehmil 0 yk(i0000000000OOOOOOODDOOOOD 7000000 to

QTISCS31 ehmil 0 yk(y000OOODODDOODODODODOOODOOODOODOOODDDOOOOD 7000000

000000000+000000+1 OODOODOODDD

#2 - 07/31/2023 10:02 AM - yufeng wu

- Status changed from New to Feedback

qooooooooo

04/10/2025

1/1



http://www.tcpdf.org

